Subject: loose format requirement for coordinates format

Description

    -  in current version of browser, the format for coordinates have to be exactly same as 'chr:start-end' or 'chr start end' (one space

delimited)

    -  is it possible to loose this requirement?

History

#1 - 01/23/2014 07:08 am - Xin Zhou

what other formats do you suggest?

#2 - 01/23/2014 08:32 am - Daofeng Li

how about not limit to 1 space delimited?  People usually view DMRs copied from terminal may have multiple space between chromosome and

positions.

#3 - 02/01/2014 08:35 am - Xin Zhou

- Status changed from New to Resolved

Fixed in v32.0.1. Try these coordinates with multiple spaces separating fields:

chr7    55418829    55419003

chr7    57201792    57202367

#4 - 02/11/2014 10:52 pm - Daofeng Li

- Status changed from Resolved to Closed

    -  yes, it works great!
